﻿#ProductContent img {
    max-width: 100%;
}

#ProductContent .Messages { 
    background-color: rgb(204, 255, 204);
    border: 1px solid rgb(153, 221, 153);
    border-radius: 6px;
    margin-bottom:20px;
}

#ProductContent .Messages img { 
    padding:10px;
    vertical-align:top;
}

#ProductContent .AddedToCart {
    line-height:47px;
    font-size:16px;
}

#ProductContent .Messages a {
    float:right;
    line-height:47px;
    margin-right:20px;
    color: rgb(0, 85, 0);
}

#ProductContent .Images,
#ProductContent .Information,
#ProductContent .Pricing,
#ProductContent .RadAjaxPanel {
    display: inline-block !important;
    vertical-align: top;
}

#ProductContent .RadAjaxPanel {
    width:66%;
    float:right;
}

#ProductContent .Images {
    width: 300px;
    float:left;
}

#ProductContent .Information {
    /*width:400px;*/
    /*max-width: 42%;*/
    max-width:calc(100% - 200px);
    width:100%;
}

#ProductContent .Pricing {
    width: 178px;
    right: 40px;
    /*position: absolute;*/
    float:right;
}

    #ProductContent .Pricing .DiscountedPrice {
        color: red;
        font-size: 32px;
        display:block;
    }

    #ProductContent .Pricing .ListPrice {
        font-size: 12px;
        display:block;
    }

        #ProductContent .Pricing .ListPrice .Amount {
            text-decoration: line-through;
        }

    #ProductContent .Pricing .DiscountAmount {
        font-size: 12px;
        display:block;
    }

        #ProductContent .Pricing .DiscountAmount .Amount {
            color: red;
        }

.SimilarProductsSlider .ProductThumbnail {
    max-height: 150px;
}

.SimilarProductsSlider .ProductList {
    margin: 0px 40px;
    width: auto;
}

    .SimilarProductsSlider .ProductList ul li {
        margin: 0px 50px;
        text-align: center;
    }

.SimilarProductsSlider .ProductName {
    font-size: 16px;
    color: #000;
    margin-bottom: 0px;
}

.SimilarProductsSlider .ProductPrice {
    font-size: 16px;
    color: red;
    margin-top: 0px;
}

.SimilarProductsSlider .divRightColumn {
}

.SimilarProductsSlider #work-prev {
    margin-top: 100px;
    z-index: 2;
}

.SimilarProductsSlider #work-next {
    position: absolute;
    right: 20px;
    margin-top: 100px;
    z-index: 2;
}
.ShoppingCartList .ProductName,
.ShoppingCartList .ProductDescription {
    display:block;
}
.ShoppingCartList .ProductName {
    font-weight:bold;
}
#ProductContent .CheckoutMessage {
    width:calc(100% - 339px);
    display:inline-block;
    padding:2%;
    margin-top:20px;
    vertical-align:top;
}
#ProductContent .SubtotalBox {
    width:269px;
    display:inline-block;
    margin-top:20px;
    vertical-align:top;
}
#ProductContent .SubtotalBox .PriceLabel {
    font-size:120%;
    display:inline-block;
    width:160px;
    line-height:150%;
    vertical-align:top;
}
#ProductContent .SubtotalBox .Price{
    font-size:120%;
    line-height:150%;
    width:100px;
    text-align:right;
    display:inline-block;
    vertical-align:top;
}



#ProductSearchFilters,
#ProductSearchResults {
    display:inline-block;
    vertical-align:top;    
}

#ProductSearchFilters {
    width:200px;
    padding-right:25px;
}

    #ProductSearchFilters .SearchButton {
        width:48%;
        padding-left:0px;
        padding-right:0px;
        margin-bottom:20px;
    }
            

.ProductSearchFilter {
    padding-left:0px;
    list-style-type:none;
    font-size:85%;
}

#ProductSearchResults {
    width:calc(100% - 230px);
    position:relative;
}

    #ProductSearchResults .SortParameters {
        margin-bottom:-25px;
        width:200px !important;
        position: absolute;
        right: 5px;
        top: 5px;
    }
            
    #ProductSearchResults .ViewOptions {
        margin-bottom:-25px;
        position: absolute;
        right: 250px;
        top: 5px;
    }

    #ProductSearchResults .ItemCount {
        line-height:30px;
    }

#ProductSearchList .ProductItem {
    transition:opacity .2s ease-in-out;
    transition:background .2s ease-in-out;
}

#ProductSearchList .ProductItem:hover {
    opacity:0.8;
    background-color:#fff9d7;
}

#ProductSearchList .ProductItem a {
    color:#000;
    text-decoration:none;
    display:block;
    width:100%;
    height:100%;
}

#ProductSearchList.Grid {

}

    #ProductSearchList.Grid .ProductItem {
        display:inline-block;
        vertical-align:top;
        width:145px;
        border:1px solid #ccc;
        margin:5px;
        padding:10px;
        position:relative;
        height:175px;
    }

    #ProductSearchList.Grid .ProductImage {
        display:block;
        margin:auto;
    }

    #ProductSearchList.Grid .ProductName {
        display:block;
    }
            
    #ProductSearchList.Grid .ProductDescription,
    #ProductSearchList.Grid .ViewDetails {
        display:none;
    }

    #ProductSearchList.Grid .ProductPrice {
        font-size:125%;
        font-weight:bold;
        line-height:200%;
    }

        #ProductSearchList.Grid .ProductPrice .DiscountAmount,
        #ProductSearchList.Grid .ProductPrice .Label {
            display:none;
        }

        #ProductSearchList.Grid .ProductPrice .ListPrice {
              text-decoration: line-through;
              float: left;
              margin-right: 5px;
              font-size: 75%;
        }   

        #ProductSearchList.Grid .ProductPrice .DiscountedPrice .Discounted {
            color:red;
        }        

    #ProductSearchList.Grid .FreeShipping {
        font-size: 60%;
        color: green;
        margin-top: -7px;
    }

#ProductSearchList.List {

}
    #ProductSearchList.List .ProductItem {
        display:block;
        vertical-align:top;
        border:1px solid #ccc;
        border-top:0px;
        padding:10px;
        position:relative;
        height:110px;
    }

    #ProductSearchList.List .ProductImage {
        margin:0px 10px;
        float:left;
    }

    #ProductSearchList.List .ProductName {
        display:block;
        font-size:125%;
    }

    #ProductSearchList.List .ProductDescription {
        padding-right:80px;
    }

    #ProductSearchList.List .ViewDetails {
        position: absolute;
        right: 10px;
        bottom: 10px;
        text-decoration: underline;   
    }

    #ProductSearchList.List .ViewDetails:hover {
        font-style:italic;
    }


    #ProductSearchList.List .ProductPrice {
        position: absolute;
        right: 10px;
        top: 10px;
        text-align:right;
    }

        #ProductSearchList.List .ProductPrice .DiscountAmount,
        #ProductSearchList.List .ProductPrice .ListPrice {
            font-size: 12px;
            display:block;
        }  
        
        #ProductSearchList.List .ProductPrice .DiscountAmount .Amount {
            color: red;
        }

        #ProductSearchList.List .ProductPrice .ListPrice .Amount {
            text-decoration: line-through;
        }

        #ProductSearchList.List .ProductPrice .DiscountedPrice .Discounted {
            font-size:125%;
            font-weight:bold;
            line-height:200%;
        } 

        #ProductSearchList.List .ProductPrice .DiscountedPrice .Discounted {
            color:red;
        } 

    #ProductSearchList.List .FreeShipping {
        font-size: 85%;
        color: #008000;
        position: absolute;
        right: 10px;
        bottom: 30px;
    }

#ProductContent .ShoppingCartList .DiscountAmount,
#ProductContent .ShoppingCartList .ListPrice {
    font-size: 12px;
    display:block;
}  
        
#ProductContent .ShoppingCartList .DiscountAmount .Amount {
    color: red;
}

#ProductContent .ShoppingCartList .ListPrice .Amount {
    text-decoration: line-through;
}

#ProductContent .ShoppingCartList .DiscountedPrice  {
    font-size:125%;
    font-weight:bold;
    line-height:200%;
} 

#ProductContent .ShoppingCartList .DiscountedPrice .Discounted {
    color:red;
} 


@media screen and (max-width: 1023px) {
    #ProductContent .Images {
        float:none;
        margin:auto;
        display:block !important;
    }
    #ProductContent .RadAjaxPanel,
    #ProductContent .Description,
    #ProductContent .Details,
    #ProductContent .SimilarProducts {
        width: calc(100% - 40px);
        padding:0px 20px;
        margin:auto;
        float:none;
    }
    #ProductContent .RadAjaxPanel {
        width: calc(100% - 80px);
        padding:0px 60px 0px 20px;
    }

}

@media screen and (max-width: 768px) {
    #ProductSearchFilters {
        display:block;
        width:calc(100% - 40px);
        padding:0px;
        margin:auto;
    }
    #ProductSearchResults {
        width: calc(100% - 40px);
        position: relative;
        margin: auto;
        padding:0px;
        display:block;
    } 
        #ProductSearchResults .ViewOptions {
            right: 225px;
        }

    #ProductContent .CheckoutMessage {
        display:block;
        width:calc(100% - 40px);
        margin:20px auto;
        padding:0px;
    }
    #ProductContent .SubtotalBox {
        display:block;
        padding:0px;
        margin:20px auto;
    }
}


@media screen and (max-width: 480px) {
    #ProductContent .Pricing,
    #ProductContent .Information {
        float:none;
        width:calc(100% - 40px);
        max-width:100%;
        display:block !important;
        margin:auto;
        margin-bottom:30px;
    }
    #ProductContent .Images {
        margin-bottom: 30px;
    }
    #ProductContent .RadAjaxPanel {
        width:100%;
        padding:0px;
    }
    #ProductSearchResults .TopPager {
        min-height:60px;
    }
    #ProductSearchResults .ViewOptions {
        right: 5px;
    }
    #ProductSearchResults .SortParameters {
        top: 35px;
    }
    #ProductSearchList.Grid .ProductItem {
        width: 37%;
    }
    #ProductSearchList.List .ProductImage {
        display: none;
    }
    #ProductSearchResults .ItemCount {
        display: none;
    }
    #ProductContent .HalfWidth {
        width:calc(100% - 40px);
        display:block;
        margin:20px auto;
    }
    #ProductContent .CheckoutMessage .AuthorizeDotNetLogo {
        margin-top:-50px;
    }
    #ProductContent .ShoppingCartList img {
        display:none;
    }
}

@media screen and (max-width: 360px) {
    #ProductContent .Messages {
        min-height:94px;
    }

    #ProductContent .ShoppingCartList .rgMasterTable {
        font-size:10px !important;
        line-height:11px;
    }

    #ProductContent .ShoppingCartList .rgMasterTable ul {
        padding-left:0px;
    }

    #ProductContent .CheckoutMessage,
    #ProductContent .SubtotalBox {
        width: calc(100% - 40px);
        padding:0px;
        display: block;
        margin: 20px auto 0px auto;
    }
    .PageMessage .MessageText {
        font-size:14px;
    }
}